| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class SCMethodException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--SCMethodException

All Implemented Interfaces:
  java.io.Serializable

public class SCMethodException
extends java.lang.Exception

See Also:
  Serialized Form

Field Summary
`private de.dhbwstuttgart.typeinference.Menge` | `exlist`

Fields inherited from class java.lang.Exception
``

Fields inherited from class java.lang.Throwable
``

Constructor Summary
`SCMethodException()`

Method Summary
`(package private) de.dhbwstuttgart.typeinference.Menge` | `get_exlist()`
`(package private) void` | `set_exlist(de.dhbwstuttgart.typeinference.Menge list)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### exlist

    private de.dhbwstuttgart.typeinference.Menge exlist

Constructor Detail

### SCMethodException

    public SCMethodException()

Method Detail

### get_exlist

    de.dhbwstuttgart.typeinference.Menge get_exlist()

### set_exlist

    void set_exlist(de.dhbwstuttgart.typeinference.Menge list)

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD